Mercury API
Gen2..::.IDS..::.SL900A..::.LogModeData Constructor (reply)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.LogModeData ► Gen2..::.IDS..::.SL900A..::.LogModeData(array<Byte>[]()[])
Create LogModeData reply object
Declaration Syntax

C# | Visual Basic | Visual C++

    public LogModeData(
    	byte[] reply
    )

    Public Sub New ( _
    	reply As Byte() _
    )

    public:
    LogModeData(
    	array<unsigned char>^ reply
    )

Parameters

reply (array< Byte >[]()[])
  Raw 8-bit LogModeData response (in byte array)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)